Subject: [Rum] Alissa Cooper's No Objection on charter-ietf-rum-00-01: (with COMMENT)

From: Datatracker on behalf of Alissa Cooper <[email-masked]>
Date: Wed, 06 Mar 2019 19:37:50 -0800

Alissa Cooper has entered the following ballot position for
charter-ietf-rum-00-01: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-rum/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

"The scope of the work includes mechanisms to provision the user’s device with
common features such as speed dial lists, provider to contact, videomail
service interface point and similar items."

It's hard for me to understand the scope of what falls into "other similar
items." Could any "common feature" fall in here? Or is there some narrower
scope limitation?